 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)) 50% 50%;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 657px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 567px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 468px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 393px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 333px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 387px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 338px;
}

.u-section-2 .u-text-1 {
  font-weight: 300;
  letter-spacing: 2px;
  font-size: 2.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  line-height: 1.6;
  width: 896px;
  margin: 20px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-2 {
    width: 746px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 125px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    width: 720px;
    margin-top: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 889px;
}

.u-section-3 .u-list-1 {
  margin-bottom: 60px;
  margin-top: 60px;
  width: 100%;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 20px));
  min-height: 699px;
  --gap: 40px;
  grid-auto-columns: calc(50% - 20px);
}

.u-section-3 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-3 .u-container-layout-1 {
  padding: 0 0 40px;
}

.u-section-3 .u-image-1 {
  height: 384px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 38.52% 64.1%;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-size: 0.625rem;
  width: 237px;
  font-weight: 300;
  margin: 30px auto 0;
}

.u-section-3 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 10px 2px 0;
}

.u-section-3 .u-text-3 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 8px 1px 0;
}

.u-section-3 .u-text-4 {
  font-weight: 300;
  font-size: 0.875rem;
  margin: 20px 27px 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 30px auto 0;
}

.u-section-3 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 0 40px;
}

.u-section-3 .u-image-2 {
  height: 384px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  font-size: 0.625rem;
  width: 237px;
  font-weight: 300;
  margin: 30px auto 0;
}

.u-section-3 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 10px 2px 0;
}

.u-section-3 .u-text-7 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 8px 1px 0;
}

.u-section-3 .u-text-8 {
  font-weight: 300;
  font-size: 0.875rem;
  margin: 20px 27px 0;
}

.u-section-3 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 30px auto 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-list-1 {
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 40px 40px;
    grid-template-columns: calc(50% - 20px) calc(50% - 20px);
  }

  .u-section-3 .u-list-item-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-image-1 {
    height: 345px;
  }

  .u-section-3 .u-text-1 {
    width: 100px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-text-4 {
    width: auto;
  }

  .u-section-3 .u-list-item-2 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-image-2 {
    height: 345px;
  }

  .u-section-3 .u-text-5 {
    width: 100px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
  }

  .u-section-3 .u-text-8 {
    width: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    height: 284px;
  }

  .u-section-3 .u-image-2 {
    height: 284px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0 0 30px;
  }

  .u-section-3 .u-image-1 {
    height: 420px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 0 0 30px;
  }

  .u-section-3 .u-image-2 {
    height: 420px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-image-1 {
    height: 315px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-3 .u-image-2 {
    height: 315px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 27px;
    margin-right: 27px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    height: 198px;
  }

  .u-section-3 .u-image-2 {
    height: 198px;
  }
}

.u-section-3 .u-list-item-1,
.u-section-3 .u-list-item-1:before,
.u-section-3 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  box-shadow: 0px 0px 40px 0px rgba(229,229,229,0.65) !important;
  transform: translateX(0px) translateY(0px) scale(1.05) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  box-shadow: 0px 0px 40px 0px rgba(229,229,229,0.65) !important;
  transform: translateX(0px) translateY(0px) scale(1.05) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 :hover > .u-container-layout .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-list-item-2,
.u-section-3 .u-list-item-2:before,
.u-section-3 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  box-shadow: 0px 0px 40px 0px rgba(229,229,229,0.65) !important;
  transform: translateX(0px) translateY(0px) scale(1.05) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  box-shadow: 0px 0px 40px 0px rgba(229,229,229,0.65) !important;
  transform: translateX(0px) translateY(0px) scale(1.05) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 :hover > .u-container-layout .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-4 .u-sheet-1 {
  min-height: 889px;
}

.u-section-4 .u-list-1 {
  margin-bottom: 60px;
  margin-top: 60px;
  width: 100%;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 20px));
  min-height: 699px;
  --gap: 40px;
  grid-auto-columns: calc(50% - 20px);
}

.u-section-4 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-4 .u-container-layout-1 {
  padding: 0 0 40px;
}

.u-section-4 .u-image-1 {
  height: 384px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 38.52% 64.1%;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-size: 0.625rem;
  width: 237px;
  font-weight: 300;
  margin: 30px auto 0;
}

.u-section-4 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 10px 2px 0;
}

.u-section-4 .u-text-3 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 8px 1px 0;
}

.u-section-4 .u-text-4 {
  font-weight: 300;
  font-size: 0.875rem;
  margin: 20px 27px 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 30px auto 0;
}

.u-section-4 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 0 40px;
}

.u-section-4 .u-image-2 {
  height: 384px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-5 {
  text-transform: uppercase;
  font-size: 0.625rem;
  width: 237px;
  font-weight: 300;
  margin: 30px auto 0;
}

.u-section-4 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 10px 2px 0;
}

.u-section-4 .u-text-7 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 8px 1px 0;
}

.u-section-4 .u-text-8 {
  font-weight: 300;
  font-size: 0.875rem;
  margin: 20px 27px 0;
}

.u-section-4 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 30px auto 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-list-1 {
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-gap: 40px 40px;
    grid-template-columns: calc(50% - 20px) calc(50% - 20px);
  }

  .u-section-4 .u-list-item-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-image-1 {
    height: 345px;
  }

  .u-section-4 .u-text-1 {
    width: 100px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-list-item-2 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-image-2 {
    height: 345px;
  }

  .u-section-4 .u-text-5 {
    width: 100px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
  }

  .u-section-4 .u-text-8 {
    width: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    height: 284px;
  }

  .u-section-4 .u-image-2 {
    height: 284px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0 0 30px;
  }

  .u-section-4 .u-image-1 {
    height: 420px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 0 0 30px;
  }

  .u-section-4 .u-image-2 {
    height: 420px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-image-1 {
    height: 315px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-4 .u-image-2 {
    height: 315px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 27px;
    margin-right: 27px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    height: 198px;
  }

  .u-section-4 .u-image-2 {
    height: 198px;
  }
}

.u-section-4 .u-list-item-1,
.u-section-4 .u-list-item-1:before,
.u-section-4 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  box-shadow: 0px 0px 40px 0px rgba(229,229,229,0.65) !important;
  transform: translateX(0px) translateY(0px) scale(1.05) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-4 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  box-shadow: 0px 0px 40px 0px rgba(229,229,229,0.65) !important;
  transform: translateX(0px) translateY(0px) scale(1.05) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-4 :hover > .u-container-layout .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .hover > .u-container-layout .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-list-item-2,
.u-section-4 .u-list-item-2:before,
.u-section-4 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  box-shadow: 0px 0px 40px 0px rgba(229,229,229,0.65) !important;
  transform: translateX(0px) translateY(0px) scale(1.05) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-4 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  box-shadow: 0px 0px 40px 0px rgba(229,229,229,0.65) !important;
  transform: translateX(0px) translateY(0px) scale(1.05) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-4 :hover > .u-container-layout .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .hover > .u-container-layout .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-5 .u-sheet-1 {
  min-height: 550px;
}

.u-section-5 .u-text-1 {
  font-weight: 300;
  letter-spacing: 2px;
  font-size: 2.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px 0 0;
}

.u-section-5 .u-text-2 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  line-height: 1.6;
  width: 896px;
  margin: 20px auto 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 40px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-text-2 {
    width: 746px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 400px;
}

.u-section-6 .u-text-1 {
  font-weight: 300;
  letter-spacing: 2px;
  font-size: 2.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 178px 0 0;
}

.u-section-6 .u-text-2 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 60px;
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 60px;
  }
} .u-section-7 {
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 730px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 630px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 519px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 398px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 299px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 280px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 601px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 100%;
  margin: 60px 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 433px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-weight: 300;
  letter-spacing: 2px;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-8 .u-text-2 {
  font-weight: 300;
  font-size: 1rem;
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-8 .u-image-1 {
  min-height: 433px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 72.81%;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-8 .u-sheet-1 {
    min-height: 552px;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 497px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1042px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 296px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
  }

  .u-section-8 .u-text-2 {
    width: auto;
  }

  .u-section-8 .u-image-1 {
    min-height: 543px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 920px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 230px;
  }

  .u-section-8 .u-image-1 {
    min-height: 348px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 195px;
}

.u-section-9 .u-text-1 {
  font-weight: 300;
  letter-spacing: 2px;
  font-size: 2.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 54px 0 0;
}

.u-section-9 .u-text-2 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 54px;
}

@media (max-width: 1399px) {
  .u-section-9 .u-sheet-1 {
    min-height: 196px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 870px;
}

.u-section-10 .u-list-1 {
  margin-bottom: 11px;
  margin-top: 11px;
  width: 100%;
}

.u-section-10 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 849px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-10 .u-list-item-1 {
  transition-duration: 0.5s;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-10 .u-container-layout-1 {
  padding: 38px 40px;
}

.u-section-10 .u-text-1 {
  text-transform: uppercase;
  font-size: 0.625rem;
  font-weight: 300;
  margin: 2px 0 0;
}

.u-section-10 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px 14px 0;
}

.u-section-10 .u-text-3 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 8px 13px 0;
}

.u-section-10 .u-text-4 {
  font-size: 0.875rem;
  margin: 40px 13px 0;
}

.u-section-10 .u-table-1 {
  margin: 30px 0 0;
}

.u-block-ea21-188 {
  height: 46px;
}

.u-block-ea21-189 {
  border-style: dotted;
}

.u-block-ea21-190 {
  border-style: dotted;
}

.u-section-10 .u-table-body-1 {
  font-size: 0.875rem;
  font-weight: 300;
}

.u-section-10 .u-table-cell-3 {
  border-style: dotted;
}

.u-section-10 .u-table-cell-4 {
  border-style: dotted;
}

.u-section-10 .u-table-cell-5 {
  border-style: dotted;
}

.u-section-10 .u-table-cell-6 {
  border-style: dotted;
}

.u-block-ea21-199 {
  height: 46px;
}

.u-block-ea21-200 {
  border-style: dotted;
}

.u-block-ea21-201 {
  border-style: dotted;
}

.u-section-10 .u-image-1 {
  height: 113px;
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-10 .u-table-2 {
  margin: 30px 0 0;
}

.u-block-ea21-210 {
  height: 46px;
}

.u-block-ea21-211 {
  border-style: dotted;
}

.u-block-ea21-212 {
  border-style: dotted;
}

.u-block-ea21-213 {
  border-style: dotted;
}

.u-section-10 .u-table-body-2 {
  font-size: 0.875rem;
  font-weight: 300;
}

.u-section-10 .u-table-cell-10 {
  border-style: dotted;
}

.u-section-10 .u-table-cell-11 {
  border-style: dotted;
  font-weight: 700;
}

.u-section-10 .u-table-cell-12 {
  border-style: dotted;
  font-weight: 700;
}

.u-section-10 .u-table-cell-13 {
  border-style: dotted;
}

.u-section-10 .u-table-cell-14 {
  border-style: dotted;
  font-weight: 700;
}

.u-section-10 .u-table-cell-15 {
  border-style: dotted;
  font-weight: 700;
}

.u-block-ea21-225 {
  height: 46px;
}

.u-block-ea21-226 {
  border-style: dotted;
}

.u-block-ea21-227 {
  border-style: dotted;
}

.u-block-ea21-228 {
  border-style: dotted;
}

.u-section-10 .u-list-item-2 {
  transition-duration: 0.5s;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-10 .u-container-layout-2 {
  padding: 38px 40px;
}

.u-section-10 .u-text-5 {
  text-transform: uppercase;
  font-size: 0.625rem;
  font-weight: 300;
  margin: 2px 0 0;
}

.u-section-10 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px 14px 0;
}

.u-section-10 .u-text-7 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 8px 13px 0;
}

.u-section-10 .u-text-8 {
  font-size: 0.875rem;
  margin: 40px 13px 0;
}

.u-section-10 .u-table-3 {
  margin: 30px 0 0;
}

.u-block-ea21-237 {
  height: 46px;
}

.u-block-ea21-238 {
  border-style: dotted;
}

.u-block-ea21-239 {
  border-style: dotted;
}

.u-section-10 .u-table-body-3 {
  font-size: 0.875rem;
  font-weight: 300;
}

.u-section-10 .u-table-cell-18 {
  border-style: dotted;
}

.u-section-10 .u-table-cell-19 {
  border-style: dotted;
}

.u-section-10 .u-table-cell-20 {
  border-style: dotted;
}

.u-section-10 .u-table-cell-21 {
  border-style: dotted;
}

.u-block-ea21-248 {
  height: 46px;
}

.u-block-ea21-249 {
  border-style: dotted;
}

.u-block-ea21-250 {
  border-style: dotted;
}

.u-section-10 .u-image-2 {
  height: 113px;
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-10 .u-table-4 {
  margin: 30px 0 0;
}

.u-block-ea21-259 {
  height: 46px;
}

.u-block-ea21-260 {
  border-style: dotted;
}

.u-block-ea21-261 {
  border-style: dotted;
}

.u-block-ea21-262 {
  border-style: dotted;
}

.u-section-10 .u-table-body-4 {
  font-size: 0.875rem;
  font-weight: 300;
}

.u-section-10 .u-table-cell-25 {
  border-style: dotted;
}

.u-section-10 .u-table-cell-26 {
  border-style: dotted;
  font-weight: 700;
}

.u-section-10 .u-table-cell-27 {
  border-style: dotted;
  font-weight: 700;
}

.u-section-10 .u-table-cell-28 {
  border-style: dotted;
}

.u-section-10 .u-table-cell-29 {
  border-style: dotted;
  font-weight: 700;
}

.u-section-10 .u-table-cell-30 {
  border-style: dotted;
  font-weight: 700;
}

.u-block-ea21-274 {
  height: 46px;
}

.u-block-ea21-275 {
  border-style: dotted;
}

.u-block-ea21-276 {
  border-style: dotted;
}

.u-block-ea21-277 {
  border-style: dotted;
}

.u-section-10 .u-list-item-3 {
  transition-duration: 0.5s;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-10 .u-container-layout-3 {
  padding: 38px 40px;
}

.u-section-10 .u-text-9 {
  text-transform: uppercase;
  font-size: 0.625rem;
  font-weight: 300;
  margin: 2px 0 0;
}

.u-section-10 .u-text-10 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px 14px 0;
}

.u-section-10 .u-text-11 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 8px 13px 0;
}

.u-section-10 .u-text-12 {
  font-size: 0.875rem;
  margin: 40px 13px 0;
}

.u-section-10 .u-table-5 {
  margin: 30px 0 0;
}

.u-block-ea21-286 {
  height: 46px;
}

.u-block-ea21-287 {
  border-style: dotted;
}

.u-block-ea21-288 {
  border-style: dotted;
}

.u-section-10 .u-table-body-5 {
  font-size: 0.875rem;
  font-weight: 300;
}

.u-section-10 .u-table-cell-33 {
  border-style: dotted;
}

.u-section-10 .u-table-cell-34 {
  border-style: dotted;
}

.u-section-10 .u-table-cell-35 {
  border-style: dotted;
}

.u-section-10 .u-table-cell-36 {
  border-style: dotted;
}

.u-block-ea21-297 {
  height: 46px;
}

.u-block-ea21-298 {
  border-style: dotted;
}

.u-block-ea21-299 {
  border-style: dotted;
}

.u-section-10 .u-image-3 {
  height: 113px;
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-10 .u-table-6 {
  margin: 30px 0 0;
}

.u-block-ea21-308 {
  height: 46px;
}

.u-block-ea21-309 {
  border-style: dotted;
}

.u-block-ea21-310 {
  border-style: dotted;
}

.u-block-ea21-311 {
  border-style: dotted;
}

.u-section-10 .u-table-body-6 {
  font-size: 0.875rem;
  font-weight: 300;
}

.u-section-10 .u-table-cell-40 {
  border-style: dotted;
}

.u-section-10 .u-table-cell-41 {
  border-style: dotted;
  font-weight: 700;
}

.u-section-10 .u-table-cell-42 {
  border-style: dotted;
  font-weight: 700;
}

.u-section-10 .u-table-cell-43 {
  border-style: dotted;
}

.u-section-10 .u-table-cell-44 {
  border-style: dotted;
  font-weight: 700;
}

.u-section-10 .u-table-cell-45 {
  border-style: dotted;
  font-weight: 700;
}

.u-block-ea21-323 {
  height: 46px;
}

.u-block-ea21-324 {
  border-style: dotted;
}

.u-block-ea21-325 {
  border-style: dotted;
}

.u-block-ea21-326 {
  border-style: dotted;
}

@media (max-width: 1399px) {
  .u-section-10 .u-list-1 {
    width: auto;
  }

  .u-section-10 .u-repeater-1 {
    grid-gap: 20px 20px;
    grid-template-columns: calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px);
    grid-auto-columns: calc(33.333333333333336% - 13.3333px);
  }

  .u-section-10 .u-text-1 {
    width: auto;
  }

  .u-section-10 .u-table-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-image-1 {
    height: 98px;
  }

  .u-section-10 .u-table-2 {
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-5 {
    width: auto;
  }

  .u-section-10 .u-table-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-image-2 {
    height: 98px;
  }

  .u-section-10 .u-table-4 {
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-9 {
    width: auto;
  }

  .u-section-10 .u-table-5 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-image-3 {
    height: 98px;
  }

  .u-section-10 .u-table-6 {
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-10 .u-repeater-1 {
    grid-template-columns: calc(50% - 10px) calc(50% - 10px);
  }

  .u-section-10 .u-image-1 {
    height: 110px;
  }

  .u-section-10 .u-image-2 {
    height: 110px;
  }

  .u-section-10 .u-image-3 {
    height: 110px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 2538px;
  }

  .u-section-10 .u-list-1 {
    margin-bottom: 6px;
    margin-top: 6px;
    width: auto;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 2527px;
    grid-auto-columns: calc(50% - 9.999975px);
  }

  .u-section-10 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-10 .u-table-1 {
    height: 151px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-image-1 {
    height: 161px;
  }

  .u-section-10 .u-table-2 {
    height: 135px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-10 .u-table-3 {
    height: 151px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-image-2 {
    height: 161px;
  }

  .u-section-10 .u-table-4 {
    height: 135px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-container-layout-3 {
    padding: 30px;
  }

  .u-section-10 .u-table-5 {
    height: 151px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-image-3 {
    height: 161px;
  }

  .u-section-10 .u-table-6 {
    height: 135px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-10 .u-image-1 {
    height: 147px;
  }

  .u-section-10 .u-image-2 {
    height: 147px;
  }

  .u-section-10 .u-image-3 {
    height: 147px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-1 {
    height: 105px;
    margin-top: 28px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-2 {
    height: 105px;
    margin-top: 28px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-3 {
    height: 105px;
    margin-top: 28px;
  }
}

.u-section-10 .u-list-item-1,
.u-section-10 .u-list-item-1:before,
.u-section-10 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-10 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  box-shadow: 0px 0px 40px 0px rgba(229,229,229,0.65) !important;
  transform: translateX(0px) translateY(0px) scale(1.05) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-10 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  box-shadow: 0px 0px 40px 0px rgba(229,229,229,0.65) !important;
  transform: translateX(0px) translateY(0px) scale(1.05) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-10 :hover > .u-container-layout .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-10 .hover > .u-container-layout .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-10 .u-list-item-2,
.u-section-10 .u-list-item-2:before,
.u-section-10 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-10 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  box-shadow: 0px 0px 40px 0px rgba(229,229,229,0.65) !important;
  transform: translateX(0px) translateY(0px) scale(1.05) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-10 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  box-shadow: 0px 0px 40px 0px rgba(229,229,229,0.65) !important;
  transform: translateX(0px) translateY(0px) scale(1.05) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-10 :hover > .u-container-layout .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-10 .hover > .u-container-layout .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-10 .u-list-item-3,
.u-section-10 .u-list-item-3:before,
.u-section-10 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-10 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  box-shadow: 0px 0px 40px 0px rgba(229,229,229,0.65) !important;
  transform: translateX(0px) translateY(0px) scale(1.05) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-10 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  box-shadow: 0px 0px 40px 0px rgba(229,229,229,0.65) !important;
  transform: translateX(0px) translateY(0px) scale(1.05) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-10 :hover > .u-container-layout .u-list-item-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-10 .hover > .u-container-layout .u-list-item-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-11 .u-sheet-1 {
  min-height: 573px;
}

.u-section-11 .u-layout-wrap-1 {
  width: 100%;
  margin: 47px 0 60px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 100px;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 0;
}

.u-section-11 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 100px;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px;
}

.u-section-11 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 0;
}

.u-section-11 .u-text-4 {
  font-size: 0.875rem;
  margin: 20px 20px 0 0;
}

.u-section-11 .u-layout-cell-3 {
  min-height: 100px;
}

.u-section-11 .u-container-layout-3 {
  padding: 30px;
}

.u-section-11 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 0;
}

.u-section-11 .u-text-6 {
  font-size: 0.875rem;
  font-style: normal;
  margin: 20px 0 0;
}

@media (max-width: 1399px) {
  .u-section-11 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-11 .u-layout-wrap-1 {
    position: relative;
  }
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1630px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 150px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 150px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 300px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 800px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-12 .u-image-1 {
  min-height: 681px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 681px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px;
}

.u-section-12 .u-text-1 {
  font-weight: 300;
  letter-spacing: 2px;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-12 .u-text-2 {
  font-weight: 300;
  font-size: 1rem;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-12 .u-text-3 {
  font-size: 1rem;
  text-transform: none;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-12 .u-text-4 {
  font-weight: 300;
  font-size: 1rem;
  text-transform: none;
  margin: 30px auto 0 0;
}

.u-section-12 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 40px auto 0 0;
}

@media (max-width: 1399px) {
  .u-section-12 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-12 .u-image-1 {
    min-height: 706px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 529px;
  }
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 497px;
  }

  .u-section-12 .u-image-1 {
    min-height: 703px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 376px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-12 .u-image-1 {
    min-height: 1114px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 785px;
  }

  .u-section-12 .u-image-1 {
    min-height: 836px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
  }

  .u-section-12 .u-text-2 {
    width: auto;
  }

  .u-section-12 .u-text-3 {
    width: auto;
  }

  .u-section-12 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-12 .u-image-1 {
    min-height: 398px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-13 .u-text-1 {
  font-weight: 300;
  letter-spacing: 2px;
  font-size: 1.875rem;
  margin: 244px 0 0;
}

.u-section-13 .u-text-2 {
  font-weight: 300;
  font-size: 1rem;
  text-transform: none;
  width: 759px;
  margin: 20px auto 0;
}

.u-section-13 .u-btn-1 {
  font-size: 0.875rem;
  text-transform: uppercase;
  transition-duration: 0.5s;
  box-shadow: -2px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  border-style: solid;
  background-image: none;
  margin: 50px auto 0;
  padding: 8px 39px 9px;
}

.u-section-13 .u-icon-1 {
  font-size: 1.7858em;
  margin-right: 11px;
  vertical-align: -3px;
}

.u-section-13 .u-btn-2 {
  font-size: 0.875rem;
  text-transform: uppercase;
  transition-duration: 0.5s;
  box-shadow: -2px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  border-style: solid;
  background-image: none;
  margin: 20px auto 60px;
  padding: 8px 24px 9px 23px;
}

.u-section-13 .u-icon-2 {
  font-size: 1.7858em;
  margin-right: 11px;
  vertical-align: -3px;
}

@media (max-width: 1399px) {
  .u-section-13 .u-btn-1 {
    align-self: center;
  }

  .u-section-13 .u-btn-2 {
    align-self: center;
  }
}

@media (max-width: 1199px) {
  .u-section-13 .u-btn-1 {
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  }

  .u-section-13 .u-btn-2 {
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-13 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-text-2 {
    width: 340px;
  }
}

.u-section-13 .u-btn-1,
.u-section-13 .u-btn-1:before,
.u-section-13 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-13 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: scale(1.11) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 40px 0px rgba(229,229,229,0.65) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-13 .u-btn-1.u-btn-1.u-btn-1:hover:before {
  background-color: transparent !important;
}

.u-section-13 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: scale(1.11) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 40px 0px rgba(229,229,229,0.65) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-13 .u-btn-1.u-btn-1.u-btn-1.hover:before {
  background-color: transparent !important;
}

.u-section-13 :hover > .u-container-layout .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-13 .hover > .u-container-layout .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-13 .u-btn-2,
.u-section-13 .u-btn-2:before,
.u-section-13 .u-btn-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-13 .u-btn-2.u-btn-2.u-btn-2:hover {
  transform: scale(1.11) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 40px 0px rgba(229,229,229,0.65) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-13 .u-btn-2.u-btn-2.u-btn-2:hover:before {
  background-color: transparent !important;
}

.u-section-13 .u-btn-2.u-btn-2.u-btn-2.hover {
  transform: scale(1.11) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 40px 0px rgba(229,229,229,0.65) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-13 .u-btn-2.u-btn-2.u-btn-2.hover:before {
  background-color: transparent !important;
}

.u-section-13 :hover > .u-container-layout .u-btn-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-13 .hover > .u-container-layout .u-btn-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-14 .u-sheet-1 {
  min-height: 800px;
}

.u-section-14 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-14 .u-layout-cell-1 {
  min-height: 681px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-14 .u-container-layout-1 {
  padding: 30px;
}

.u-section-14 .u-text-1 {
  font-weight: 300;
  letter-spacing: 2px;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-14 .u-text-2 {
  font-weight: 300;
  font-size: 1rem;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-14 .u-text-3 {
  font-weight: 300;
  font-size: 1rem;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-14 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 40px auto 0 0;
}

.u-section-14 .u-image-1 {
  min-height: 681px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
}

.u-section-14 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-14 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 529px;
  }

  .u-section-14 .u-image-1 {
    min-height: 706px;
  }
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 497px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-14 .u-image-1 {
    min-height: 703px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-14 .u-image-1 {
    min-height: 743px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 785px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-text-1 {
    width: auto;
  }

  .u-section-14 .u-text-2 {
    width: auto;
  }

  .u-section-14 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-14 .u-image-1 {
    min-height: 557px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-14 .u-image-1 {
    min-height: 351px;
  }
}